article div[itemprop=articleBody] h1 {
    font-size: 32px;
    margin: 20px 0px;
    font-weight: 300;
    color: #1697ab;
}

/**Footer **/
.pgcb_more_row  {
background: none !important;
}

ul.nav-child h3{
    padding: 20px 5px 5px 14px;
    color: #fff;
    font-size: .8em;
    font-weight: 400;
    text-transform: uppercase;
      }
      ul.nav-child ul.nav{
         margin-left: 20px;
         margin-bottom: 20px;
      }

/* Image Overlay */
 
    .overlayImage {
        position: relative !important;
        width: 100%  !important;
        padding: 5% 5% 5% 5%;
        opacity: .8;
    }

    .imageLay {
      opacity: 1  !important;
      display: block  !important;
      width: 100%  !important;
      height: auto !important;
      transition: .5s ease !important;
      backface-visibility: hidden !important;
    }

    .overlayMid {
      transition: .5s ease !important;
      opacity: 0 !important;
      position: absolute !important;
      top: 50% !important;
      left: 50% !important;
      width: 80%;
      transform: translate(-50%, -50%) !important;
      -ms-transform: translate(-50%, -50%) !important;
    }


    .overlayImage: .imageLay {
      opacity: 0.3 !important;
    }

    .overlayImage .overlayMid {
      opacity: 5 !important;
    }

   .imgLayCap {
      color: #020202 !important;
      font-size: 16px !important;
      padding: 16px 32px !important;
      border: 1px solid #Fafafa!important;
      font-weight: 500;
      background: rgba(255,255,255,.5);
    }

    /* end of Image Overlay */

/* Top 10 */
ol.TopList {
    list-style-type: none;
    list-style-type: decimal !ie; /*IE 7- hack*/
    margin: 0;
    margin-left: 3em;
    padding: 0;   
    counter-reset: li-counter;
}

ol.TopList > li{
    position: relative;
    margin-bottom: 20px;
    padding-left: 0.5em;
    min-height: 2em;
    border-left: 2px solid #1c99ad;
}

ol.TopList > li:before {
    position: absolute;
    top: 0;
    left: -1.5em !important;
    width: 0.8em;
    font-size: 2em !important;
    line-height: 1;
    font-weight: 400;
    text-align: right;
    color: #0892a9 !important;
    content: counter(li-counter) !important;
    counter-increment: li-counter;
}

ol.references {
    list-style-type: none;
    list-style-type: decimal !ie; /*IE 7- hack*/
    margin: 0;
  
    counter-reset: li-counter;
}
ol.references > li:before {
  content: counter(li-counter) !important;
    counter-increment: li-counter;
    font-size: 12px !important;
  color: #333  !important;
}

   ul.normalList {
        list-style-type: none;
        }

         ul.normalList > li:before {
            font-family: 'FontAwesome';
            font-weight: 300 !important;
            content: '\f054';  
            color: #f00;
            font-size: 10px;
            padding-right: 10px;
 		}

 
   #access_test {
    height: 300px;
}

.info-pack a {
    display: block;
    margin-top: 30px;
    line-height: 25px;
    color: #FFF !important;
}

.info-pack a:first-child {
   padding: 15px 10px;
    border-bottom: 1px dotted #dfdfdf;
}

.info-pack section {
    display: inline-block;
    min-width: 300px;
    margin-left: 10px;
    vertical-align: top;
}

.info-pack a img {
    width: 100px;
}

.info-pack h4 {
    margin-top: 0px;
     font-weight: 500;
    color: #FFF;
    text-transform: uppercase;
}

.redroundborderbutton {
    background-color: #FF1A40;
    border-radius: 15px;
    color: #FFFFFF !important;
    font-weight: 500;
    padding: 5px 18px !important;
    text-transform: uppercase;
    border: 0 none !important;
  text-decoration: none;
}

#info-submit {
    margin-left: 10px;
    vertical-align: top;
    display: inline-block;
}

.info-pack {
    display: none;
}

.ucb-access-pack {
  background: #42B4E6;
  padding: 10px 25px;
  margin: 10px auto;
  text-align: center;
  border-radius: 10px;
  box-shadow: 2px 2px 2px #a1a1a1;
  display: inline-table;
}

.ucb-access-pack a {
  color: #FFF !important;
  font-size: 18px;
  font-weight: 400; 
}
 .ucl-access-pack a {
  color: #FFF !important;
  font-size: 18px;
  font-weight: 400; 
}
.ucl-access-pack {
   background: #ED86B5;
   padding: 10px 15px;
  margin: 10px auto;
  text-align: center;
  border-radius: 10px;
  box-shadow: 2px 2px 2px #a1a1a1;
  display: inline-table;
}
.download-info-button {
    display: inline-block;
    width: 320px;
    padding: 10px 5px;
    text-align: center;   
    font-size: 16px;
    color: #fff !important;
    box-shadow: 2px 2px 2px #a1a1a1;
    border-radius: 5px;
    background: #42B4E6;
    text-decoration: none;
}

  


/* ipad Pro */
@media only screen
and (min-device-width : 1024px)
and (max-device-width : 1366px) {
	
    .home-mod-5 {
        background-image: none;
    }


}

@media screen and (max-width: 480px){ 
	 ul.nav-child {            
   		min-width: 100%;
 	}
  .contact_mobile_footer  a{
   text-decoration: none !important;
   color: #333;
  }

 }
 
  
  .contro-label {
    font-size: 14px !important;
  }
  
  
}

 .formResponsive textarea, .formResponsive input[type="text"], .formResponsive input[type="number"], .formResponsive input[type="email"], .formResponsive input[type="tel"], .formResponsive input[type="url"], .formResponsive input[type="password"] {
      border: 1px solid #ccc !important;
  }
  
.diseases .accordion .accordion-body .accordion-inner li {
  font-size: 14px; 
  line-height: 1.5;
  margin-top: 3px;
}

.highlight {
    color: #03BED1 !important;
  margin-top:0px;
}

iframe{
  width:100%;
  max-width:100%;
}

nav.main-menu ul.one-menu{
  width:365px;  
}

.right-align{
  position:relative;
  overflow:visible ! important;
}

.right-align ul.nav-child{
  right:0px;
}

a.solink {
                position: fixed;
                top: 40%;
                left: -65px;
                transform: rotate(90deg);
                /* right: 25px; */
                z-index: 9999;
                max-width: 500px;
                height: 40px;
                padding: 10px;
                font-family: "Trebuchet MS";
                font-size: 16px;
                font-weight: normal;
                text-decoration: none;
                overflow: hidden;
                border-top-left-radius: .5em;
                border-top-right-radius: .5em;
                color: #FFF;
                box-shadow: 0 0 4px #069;
                background: #13a7b1;
                transition: max-width .4s;
              }
              
              a.solink::first-letter {
                text-transform: capitalize;
              }
              
              a.solink:hover {
                max-width: 70%;
                text-decoration: none;
                color: #fff;
                background: #dc0648;
              }

@media screen and (max-width: 768px){
  a.solink{display:none;}
}

@media screen and (min-width:1050px){
  .big-sub-menu{
    width: 1200px ! important;
    right: -181px ! important;
	}
  	nav.main-menu li.parent a:hover ~ ul.nav-child, nav.main-menu li.parent ul.nav-child:hover{
  	max-height:750px ! important;
	}
}

@media screen and (max-width:1050px){
  nav.main-menu ul.nav-child{
	max-width:320px;
    max-height:9999px;
  }
  nav.main-menu li.parent a:hover ~ ul.nav-child, nav.main-menu li.parent ul.nav-child:hover{
    max-height:9999px;
  }
}

#footer-social a.google:before, #top-social a.google:before{
  content: '\f0d4';
}

.phone-no {
    display: block;
    font-size: 18px;
    margin-top: 8px;
    line-height: 20px;
}

.whatsapp:before {
    background: url(../images/whatsapp.png) no-repeat;
    background-size: 100%;
    width: 17px;
    height: 17px;
    display: inline-block;
    position: absolute;
    margin-left: -22px;
    margin-top: 1px;
    content: "";
}

.sec_links_img img{
  max-width:103px ! important;
}

#enrolment-process-content > div:nth-child(6)::before {
    content: 'Step 6';
}

.readmore-color{
    color: #559dad;
    font-size: 14px;
    font-weight: 500;
    text-decoration: none;
}

.fixed-header{
  transition: all 0.4s ease;
}

.fixed-header{
    position: fixed;
    top: 0;
    left: 0;
    width: 100%; 
  	z-index:99;
  	transition: all 0.4s ease;
}

.fixed-header .main-menu{
  background-color: #00bbc7;
}

nav.main-menu li.parent > a:after{
  opacity:0;
}

nav.main-menu li:hover a:after{
  opacity:1;
}
@media screen and (max-width:480px){
  body{
  padding-top: 110px ! important;
  }
  #main-logo{
    height:auto ! important;
  }
}
body{
  padding-top: 176px;
}
#main-logo{
  height:87px;
}

.sbox-content-iframe#sbox-content{
 overflow:hidden ! important;
}
.sbox-content-iframe#sbox-content iframe{
  height:100% ! important;
}

#top-right-controls div.custom_countries_list p:hover ~ ul, #top-right-controls div.custom_countries_list ul:hover{
  max-height:250px ! important;
}

body.overlay:before{position:fixed !important;} 

.rrssb-buttons.small-format li a .rrssb-icon svg{
  	top:2px;
  }